- nom: Un petit exemple
  entrée: |
    2
  sortie: |
    0
    1
    4

- nom: Un singleton
  entrée: |
    1
  sortie: |
    0
    1

- nom: Un autre petit exemple
  entrée: |
    4
  sortie: |
    0
    1
    4
    9
    16

- nom: Un exemple nul
  entrée: |
    0
  sortie: |
    0

- nom: Un grand exemple
  entrée: |
    10
  sortie: |
    0
    1
    4
    9
    16
    25
    36
    49
    64
    81
    100
  